Groovy 1.7.0

## org.codehaus.groovy.ast.expr
Interface ExpressionTransformer

    interface ExpressionTransformer

Provides a way to transform expressions

author:
  James Strachan

version:
  $Revision: 7922 $

Method Summary
`Expression` | `transform(Expression expression)` Transforms the given expression into another expression

Method Detail

### transform

    public Expression transform(Expression expression)

  Transforms the given expression into another expression

Copyright © 2003-2009 The Codehaus. All rights reserved.